/** Shopify CDN: Minification failed

Line 767:0 Expected "}" to go with "{"

**/
.premium-ingredients {
  text-align: center;
  background-color: #361577;
  position: relative;
  margin-bottom: -30px;
}

.premuium-ingredients-header-description .premuium-ingredients-description {
  width: 60%;
  margin: 0 auto 0;
  padding-top: 10px;
  padding-bottom: 50px;
  color: #becae9;
  text-align: left;
  user-select: none;
  font-family: 'Telegraf-Regular';
}
.premium-ingredients-description-container h4 {
  width: 100%;
  font-family: 'Telegraf-Regular';
  color: #361577;
  margin-left : 12px;
}

.premuium-ingredients-header {
  color: #becae9;
  font-family: 'Obviously-CondensedSemibold';
  letter-spacing: 3px;
  margin-bottom: 0;
  padding-top: 40px;
  user-select: none;
}

.premium-grid-btns {
  user-select: none;
}

.premium-grid-btn {
  color: #becae9;
  text-decoration: none;
  padding: 15px 27px;
  background-color: transparent;
  border: none;
  font-weight: bold;
  border-radius: 30px;
  border: 2px solid #becae9;
  margin: 20px;
  text-transform: uppercase;
  cursor: pointer;
  font-family: 'Telegraf-Regular';
}

.premium-grid-btn:hover {
  background-color: #becae9;
  color: #361577;
}

.btn-active-background {
  background-color: #becae9;
  color: #361577;
}

.premuium-ingredients-description-title {
  text-align: left;
  width: 60%;
  margin: 0 auto 0;
  color: #becae9;
  user-select: none;
  font-family: 'Telegraf-Regular';
  font-size: 1.5em;
}

.premuium-ingredients-description-maintitle {
  text-align: left;
  width: 60%;
  margin: 0 auto 0;
  color: #becae9;
  user-select: none;
  font-family: 'Obviously-CondensedSemibold';
  font-size: 56px;
  margin-bottom: 14px;
}

#premium-mob-btns {
  display: none;
}

@media only screen and (max-width: 989px) {
  #premium-btns {
    display: none;
  }

  #premium-mob-btns {
    display: inline;
    user-select: none;
  }
  .premuium-ingredients-header {
    padding-bottom: 30px;
    font-size: 50px;
    user-select: none;
  }

  .premium-grid-btn {
    font-size: 15px;
    margin: 15px;
  }

  .premuium-ingredients-description-maintitle {
    margin-top: 40px;
    width: 80%;
    user-select: none;
  }

  .premuium-ingredients-header-description .premuium-ingredients-description {
    width: 80%;
    margin: 0 auto 0;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #becae9;
    text-align: left;
    user-select: none;
  }

  .premuium-ingredients-description-title {
    width: 80%;
  }

  .premium-slider-dhm-newArrow,
  .premium-slider-hr-newArrow,
  .premium-slider-vitamin-d-newArrow,
  .premium-slider-immune-support-newArrow {
    display: none;
  }

  .premium-ingredients-arrow {
    display: none;
  }
}

.gradient {
  overflow-x: hidden;
}

/* slider */

.premium-slider-dhm,
.premium-slider-hr,
.premium-slider-vitamin-d,
.premium-slider-immune-support {
  max-width: 70%;
  margin: 0 auto 0;
  margin-left: 20%;
}

.premium-slider-dhm .premium-ingredients-slider,
.premium-slider-hr .premium-ingredients-slider,
.premium-slider-vitamin-d .premium-ingredients-slider,
.premium-slider-immune-support .premium-ingredients-slider {
  display: flex;
  max-width: 100%;
  min-height: 600px;
  justify-content: center;
  margin: 0 auto 0;
  padding-bottom: 100px;
  user-select: none;
}

.premium-slider-dhm .premium-ingredients-image-slider-box {
  width: 51%;
  min-height: 100%;
  margin-bottom: 0;
}

.premium-slider-hr .premium-ingredients-image-slider-box {
  width: 51%;
  min-height: 100%;
  margin-bottom: 0;
}
.premium-slider-vitamin-d .premium-ingredients-image-slider-box {
  width: 51%;
  min-height: 100%;
  margin-bottom: 0;
}
.premium-slider-immune-support .premium-ingredients-image-slider-box {
  width: 51%;
  min-height: 100%;
  margin-bottom: 0;
}
.premium-slider-dhm .premium-ingredients-image-slider-box img {
  width: 100%;
  min-height: 100%;
}

.premium-slider-dhm .premium-ingredients-description {
  width: 40%;
  background-color: white;
  position: relative;
  text-align: left;
}

.premium-slider-hr .premium-ingredients-image-slider-box img {
  width: 100%;
  min-height: 100%;
}

.premium-slider-hr .premium-ingredients-description {
  width: 40%;
  background-color : white;
  position: relative;
  text-align: left;
}

.premium-slider-vitamin-d .premium-ingredients-image-slider-box img {
  width: 100%;
  min-height: 100%;
}

.premium-slider-vitamin-d .premium-ingredients-description {
  width: 40%;
  background-color: white;
  position: relative;
  text-align: left;
}

.premium-slider-immune-support .premium-ingredients-image-slider-box img {
  width: 100%;
  min-height: 100%;
}

.premium-slider-immune-support .premium-ingredients-description {
  width: 40%;
  position: relative;
  text-align: left;
  background-color : white;
}

.premium-ingredients-learn-more .premium-ingredients-description-container {
  margin: 0 auto;
  position: absolute;
  top: 7%;
  margin-left :10px;
}

.premium-ingredients-learn-more .premium-ingredients-description h1 {
  color: #361577;
  font-family: 'IBMPlexMono-Medium';
  font-weight: 600;
  width: 100%;
  margin: 0 auto 0;
}

.premium-ingredients-learn-more .premium-ingredients-description p {
  color: #361577;
  font-family: 'Telegraf-Regular';
  font-weight: 500;
  width: 90%;
  margin: 20px auto 0;
  margin-left: 10px;
}

.premium-slider-dhm-mobile {
  display: none;
}

.premium-ingredients-learn-more
  .premium-ingredients
  .slick-initialized
  .slick-slide {
  display: flex;
}

.premium-ingredients-learn-more .premium-ingredients .slick-dots {
  display: none;
}

#detox-slider .premium-slider-dhm .slick-dots {
  display: none;
}

.premium-ingredients-learn-more .slick-slide:not(.slick-active) {
  width: 100%;
}

.premium-ingredients-learn-more .slick-slide:not(.slick-active) img {
  margin: 0 0 0 -30%;
}

.premium-ingredients-learn-more .slick-slide:not(.slick-active) img {
  margin: 0px auto 0 -30%;
}

.premium-ingredients-learn-more .slick-list {
  padding: 0 20% 0 0 !important;
}

.premium-ingredients-learn-more .slick-prev {
   display: none !important;
}

.premium-ingredients-learn-more .slick-next {
  margin-left: 30%;
}

.premium-slider-dhm-newArrow,
.premium-slider-hr-newArrow,
.premium-slider-vitamin-d-newArrow,
.premium-slider-immune-support-newArrow {
  position: absolute;
  right: 220px;
  top: 675px;
  bottom: 0;
  margin: auto 0;
  align-items: center;
  z-index: 1;
  font-size: 120px;
  color: #361577;
}


.premium-slider-newArrow {
  position: absolute;
  right: 299px;
  top: 430px;
  width: 150px;
  bottom: 0;
  margin: auto 0;
  align-items: center;
  z-index: 1;
  font-size: 120px;
  color: #361577;
}

.premium-slider-dhm-newArrow .premium-ingredients-arrow,
.premium-slider-hr-newArrow .premium-ingredients-arrow,
.premium-slider-vitamin-d-newArrow .premium-ingredients-arrow,
.premium-slider-immune-support-newArrow .premium-ingredients-arrow {
  width: 200px;
  color: #361577;
}
.premium-slider-newArrow .premium-ingredients-arrow {
  width: 200px;
  color: #361577;
}

@media only screen and (max-width: 1900px) {
  .premium-slider-dhm-newArrow,
  .premium-slider-hr-newArrow,
  .premium-slider-vitamin-d-newArrow,
  .premium-slider-immune-support-newArrow {
    right: 200px;
    top: 615px;
    font-size: 120px;
  }



}
@media only screen and (max-width: 1800px) {
  .premium-slider-dhm-newArrow,
  .premium-slider-hr-newArrow,
  .premium-slider-vitamin-d-newArrow,
  .premium-slider-immune-support-newArrow {
    right: 200px;
    top: 610px;
    font-size: 120px;
  }

   .premium-slider-newArrow{
    right: 235px;
    top: 430px;
  }


}

@media only screen and (max-width: 1650px) {
  .premium-slider-dhm-newArrow,
  .premium-slider-hr-newArrow,
  .premium-slider-vitamin-d-newArrow,
  .premium-slider-immune-support-newArrow{
    right: 180px;
    top: 602px;
  }

    .premium-slider-newArrow{
    right: 235px;
    top: 426px;
  }

}

@media only screen and (max-width: 1450px) {
  .premium-slider-dhm-newArrow,
  .premium-slider-hr-newArrow,
  .premium-slider-vitamin-d-newArrow,
  .premium-slider-immune-support-newArrow{
    right: 140px;
    top: 611px;
  }

    .premium-slider-newArrow{
    right: 200px;
    top: 452px;
  }

  .premium-ingredients-description-container h4 {
    font-size: 1.4em;
  }

  .premium-slider-dhm .premium-ingredients-image-slider-box img {
    object-fit: cover;
  }
}

@media only screen and (max-width: 1350px) {
  .premium-slider-dhm-newArrow,
  .premium-slider-hr-newArrow,
  .premium-slider-vitamin-d-newArrow,
  .premium-slider-immune-support-newArrow{
    right: 99px;
    top: 611px;
  }
    .premium-slider-newArrow{
    right: 102px;
    top: 452px;
  }
}

@media only screen and (max-width: 1200px) {
  .premium-slider-dhm-newArrow,
  .premium-slider-hr-newArrow,
  .premium-slider-vitamin-d-newArrow,
  .premium-slider-immune-support-newArrow{
    right: 60px;
    top: 600px;
  }

    .premium-slider-newArrow {
    right: 85px;
    top: 450px;
  }
}

@media only screen and (max-width: 1100px) {
  .premium-slider-dhm-newArrow,
  .premium-slider-hr-newArrow,
  .premium-slider-vitamin-d-newArrow,
  .premium-slider-immune-support-newArrow {
    right: 70px;
    top: 620px;
    width: 150px;
  }
    .premium-slider-newArrow {
    right: 85px;
    top: 480px;
  }
  
}



@media only screen and (max-width: 1450px) {
  .premium-ingredients-learn-more {
    max-width: 100%;
    margin: 0 auto 0;
  }

  .premium-ingredients-learn-more .premium-ingredients-description-container {
    top: 10%;
  }

}

@media only screen and (max-width: 1350px) {
  .premium-slider-dhm .premium-ingredients-description {
    width: 50%;
    background-color: #fff;
    position: relative;
    text-align: left;
}
.premium-slider-dhm,
.premium-slider-hr,
.premium-slider-vitamin-d,
.premium-slider-immune-support {
  max-width: 80%;
  margin: 0 auto 0;
  margin-left: 15%;
}
}

#detox-slider .premuium-ingredients-header {
  margin : 0;
}

@media only screen and (max-width: 1100px) {
  .premium-slider-dhm .premium-ingredients-image-slider-box img {
    object-fit: cover;
  }

  .premium-ingredients-description-container h4 {
    font-size: 20px;
  }
  .premium-ingredients-learn-more .premium-ingredients-description p {
    font-size: 16px;
  }


  
  .premium-ingredients-learn-more .premuium-ingredients-header-description {
    width: 100%;
  }
}
#detox-slider .premium-slider-mobile-dhm {
  display:none;
}

@media only screen and (max-width: 989px) {
  .premium-slider-dhm,
  .premium-slider-hr,
  .premium-slider-vitamin-d,
  .premium-slider-immune-support {
    display: none !important;
  }

  .premium-slider-dhm-newArrow,
  .premium-slider-hr-newArrow,
  .premium-slider-vitamin-d-newArrow,
  .premium-slider-immune-support-newArrow ,
  .premium-slider-newArrow {
    display: none;
  }

#detox-slider  .premium-slider-mobile-dhm {
    display:block;
     max-width: 90% !important;
  }
}

.premium-ingredients-learn-more .slick-slide:not(.slick-active) {
  opacity: 0.7;
  transform: scale(0.9);
  position: relative;
  z-index: -1;
}

/* Mobile Style  */

.premium-slider-mobile-dhm,
.premium-slider-mobile-hr,
.premium-slider-mobile-immune-support,
.premium-slider-mobile-vitamin-d {
  max-width: 100%;
  margin: 0 auto 0;
/*   margin-left: 15%; */
}
.premium-slider-mobile-dhm .premium-ingredients-slider-mobile,
.premium-slider-mobile-hr .premium-ingredients-slider-mobile,
.premium-slider-mobile-immune-support .premium-ingredients-slider-mobile,
.premium-slider-mobile-vitamin-d .premium-ingredients-slider-mobile {
  flex-flow: wrap;
  justify-content: center;
  margin: 0 auto 0;
}
.premium-slider-mobile-dhm .premium-ingredients-image-slider-box-mobile,
.premium-slider-mobile-hr .premium-ingredients-image-slider-box-mobile,
.premium-slider-mobile-immune-support
  .premium-ingredients-image-slider-box-mobile,
.premium-slider-mobile-vitamin-d .premium-ingredients-image-slider-box-mobile {
  margin: 0 auto 0;
  margin-bottom: -10px;
}
.premium-slider-mobile-dhm .premium-ingredients-image-slider-box-mobile img,
.premium-slider-mobile-hr .premium-ingredients-image-slider-box-mobile img,
.premium-slider-mobile-immune-support
  .premium-ingredients-image-slider-box-mobile
  img,
.premium-slider-mobile-vitamin-d
  .premium-ingredients-image-slider-box-mobile
  img {
  width: 100%;
  margin: 0 auto 0;
}

.premium-slider-mobile-dhm .premium-ingredients-description-mobile,
.premium-slider-mobile-hr .premium-ingredients-description-mobile,
.premium-slider-mobile-immune-support .premium-ingredients-description-mobile,
.premium-slider-mobile-vitamin-d .premium-ingredients-description-mobile {
  max-width: 100%;
  background-color : white;
  color: #361577;
  margin: 0 auto 0;
  min-height: 230px;
  margin-bottom: 70px;
  padding: 10px;
}

.premium-slider-mobile-dhm .slick-slide:not(.slick-active),
.premium-slider-mobile-hr .slick-slide:not(.slick-active),
.premium-slider-mobile-immune-support .slick-slide:not(.slick-active),
.premium-slider-mobile-vitamin-d .slick-slide:not(.slick-active) {
  width: 100%;
}
.premium-slider-mobile-dhm .slick-slide:not(.slick-active) img,
.premium-slider-mobile-hr .slick-slide:not(.slick-active) img,
.premium-slider-mobile-immune-support .slick-slide:not(.slick-active) img,
.premium-slider-mobile-vitamin-d .slick-slide:not(.slick-active) img {
  margin: 0 0 0 -30%;
}

.premium-slider-mobile-dhm .slick-slide:not(.slick-active),
.premium-slider-mobile-hr .slick-slide:not(.slick-active),
.premium-slider-mobile-immune-support .slick-slide:not(.slick-active),
.premium-slider-mobile-vitamin-d .slick-slide:not(.slick-active) {
  opacity: 0.7;
  transform: scale(0.9);
  position: relative;
  z-index: -1;
}

.premium-slider-mobile-dhm .slick-slide:not(.slick-active) img,
.premium-slider-mobile-dhm
  .slick-slide:not(.slick-active)
  .premium-ingredients-description-mobile {
  margin: 0px auto 0 -30%;
}

.premium-slider-mobile-hr .slick-slide:not(.slick-active) img,
.premium-slider-mobile-hr
  .slick-slide:not(.slick-active)
  .premium-ingredients-description-mobile {
  margin: 0px auto 0 -30%;
}

.premium-slider-mobile-immune-support .slick-slide:not(.slick-active) img,
.premium-slider-mobile-immune-support
  .slick-slide:not(.slick-active)
  .premium-ingredients-description-mobile {
  margin: 0px auto 0 -30%;
}

.premium-slider-mobile-vitamin-d .slick-slide:not(.slick-active) img,
.premium-slider-mobile-vitamin-d
  .slick-slide:not(.slick-active)
  .premium-ingredients-description-mobile {
  margin: 0px auto 0 -30%;
}

.premium-slider-mobile-dhm .slick-list,
.premium-slider-mobile-hr .slick-list,
.premium-slider-mobile-immune-support .slick-list,
.premium-slider-mobile-vitamin-d .slick-list {
  padding: 0 20% 0 0 !important;
}

.premium-slider-mobile-dhm .slick-prev,
.premium-slider-mobile-hr .slick-prev,
.premium-slider-mobile-immune-support .slick-prev,
.premium-slider-mobile-vitamin-d .slick-prev {
  display: none;
}

.premium-slider-mobile-dhm .slick-next,
.premium-slider-mobile-hr .slick-next,
.premium-slider-mobile-immune-support .slick-next,
.premium-slider-mobile-vitamin-d .slick-next {
  display: none;
}


.premium-ingredients-description-container-mobile h4 {
  margin: 0;
  color: #361577 !important;
  font-family: "Telegraf-Regular";
  font-weight: 600;
  margin-top: 5px;
  padding-top: 30px;
  padding-bottom: 15px;
  font-size : 20px;

.premium-ingredients-description-container-mobile p {
  margin: 0;
  color: #361577;
  font-family: "Telegraf-Regular";
  font-weight: 500;
  font-size: 16px;
  width: 90%;
  margin: 0 auto 0;
  text-align: left;
  line-height: 1.2;
}

@media only screen and (max-width: 989px) {


  .premium-slider {
    display: none;
  }

    .premuium-ingredients-header-description .premuium-ingredients-description {
    padding-top: 20px;
    padding-bottom: 50px;
  }

}

@media only screen and (max-width: 500px) {
   .premuium-ingredients-header-description {
    width: 90%;
    padding:10px;

  }

  .premium-slider-mobile-dhm .premium-ingredients-description-mobile {
    max-width: 100%;
  }

  .premium-slider-mobile-dhm .premium-ingredients-description-mobile,
.premium-slider-mobile-hr .premium-ingredients-description-mobile,
.premium-slider-mobile-immune-support .premium-ingredients-description-mobile,
.premium-slider-mobile-vitamin-d .premium-ingredients-description-mobile {
  max-width: 100%;
}

.premium-slider-mobile-dhm .premium-ingredients-slider-mobile,
.premium-slider-mobile-hr .premium-ingredients-slider-mobile,
.premium-slider-mobile-immune-support .premium-ingredients-slider-mobile,
.premium-slider-mobile-vitamin-d .premium-ingredients-slider-mobile {
  width: 250px;
}

  .premium-slider-mobile-dhm,
  .premium-slider-mobile-hr,
  .premium-slider-mobile-immune-support,
  .premium-slider-mobile-vitamin-d {
    width: 100%;
    margin-left: 0;
  }

  .premium-ingredients-image-slider-box-mobile img {
    min-width: 100%;
    margin: 0 auto 0;
  }

  .premium-ingredients-description-mobile {
    max-width: 100%;
    background-color: white;
    color: #361577;
    margin: 0 auto 0;
    min-height: 230px;
    margin-bottom: 70px;
    padding: 5px;
  }

   .premuium-ingredients-header-description .premuium-ingredients-description p {
      padding:15px;
     line-height :1;
  }
}



